import React from 'react';
import { getRootStore } from './root-store';

const rootStore = getRootStore();

const CreateContext = React.createContext({
  store: rootStore,
});

export default CreateContext;
